Page MenuHomePhabricator

source and target titles in the dashboard may appear in the wrong order in RTL wikis
Closed, ResolvedPublic

Description

See the screenshot:

I noticed it at #Wikimania-Hackathon-2015, so tagging accordingly.

Event Timeline

Amire80 created this task.Jul 15 2015, 4:34 PM
Amire80 claimed this task.
Amire80 raised the priority of this task from to Normal.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a project: I18n. · View Herald TranscriptJul 15 2015, 4:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 224844 had a related patch set uploaded (by Amire80):
Separate and isolate source and target title in the dashboard

https://gerrit.wikimedia.org/r/224844

Amire80 moved this task from Backlog to Content Translation on the RTL board.Jul 16 2015, 3:16 PM

Change 224844 merged by jenkins-bot:
Separate and isolate source and target title in the dashboard

https://gerrit.wikimedia.org/r/224844

Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 19 2015, 4:21 AM
Pginer-WMF moved this task from CX6 to CX7 on the ContentTranslation board.Jul 21 2015, 3:58 PM
Pginer-WMF set Security to None.

What is the status of this task, now that Wikimania 2015 is over? As this task is in the "Backlog" column of the #Wikimania-Hackathon-2015 project's workboard: Did this task take place and was successfully finished? If yes: Please provide an update (and if the task is not completely finished yet, please move the project to the "Work continues after Mexico City" column on the #Wikimania-Hackathon-2015 workboard). If no: Please edit this task by removing the #Wikimania-Hackathon-2015 project from this task. Thanks for your help and keeping this task updated!

Amire80 closed this task as Resolved.Jul 29 2015, 10:37 PM
Amire80 moved this task from CX7 to CX6 on the ContentTranslation board.
Amire80 edited projects, added ContentTranslation-Release6; removed Patch-For-Review.